WordPress.org

Support

Support » Plugins and Hacks » Lazyest Gallery » [Resolved] [Plugin: Lazyest Gallery] I can't get it fixed

[Resolved] [Plugin: Lazyest Gallery] I can't get it fixed

  • I get this:

    Warning: cannot yet handle MBCS in html_entity_decode()! in /home/sdwhite/public_html/wordpress/wp-content/plugins/lazyest-gallery/inc/functions.php on line 140

    Searching the web indicates its a PHP 4 issue yet I am running PHP 5.2.6.

    Any help would be appreciated! QUickly. 🙂

Viewing 1 replies (of 1 total)
  • Plugin Author Marcel Brinkkemper

    @macbrink

    try changing line 140 of functions.php to $astring = html_entity_decode( $astring );
    This is a solution for PHP4 but could work on your server.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Lazyest Gallery] I can't get it fixed’ is closed to new replies.
Skip to toolbar